﻿@charset "utf-8";
/* CSS Document */


*{margin:0 auto; padding:0;}
body{font-family:""; font-size:14px; line-height:24px; color:#000000；margin:0 auto;}
ul,li{list-style-type:none;}
a{color:#000000; text-decoration:none;}
a:hover{color:#2980cd;text-decoration:underline;}
.clear{clear:both;}
img{border:0;}
.clearfix:after{
content:".";display:block; height:0; clear:both;
visibility:hidden;
}
*html .clearfix{
 height:1%;
}
*+html .clearfix{
 height:1%;
} 




.inner{ font-size:14px;width:229px;  height:49px; text-align:center; font-weight:bold;line-height:49px;color:#FFFFFF;}
.inner_cont{width:229px;}
.inner_cont ul li.out{ height:49px; line-height:49px;width:229px; display:block;}
.inner_cont ul li.out a{font-size:13px; font-weight:bold;}
.inner_cont ul li.in{}
.show_cont1{}
.showbj1{}
.fenye{ float:right; padding-top:10px; padding-bottom:30px;}
.showbj2{border:1px #dedede solid; height:834px;}
.hbg{width:180x; background:url(../images/1_19.png) center no-repeat; display:block; height:49px; line-height:49px; padding-left:20px;}
.hbg1{font-size:13px;width:229px; background:url(../images/1_18.png) no-repeat; display:block; height:49px; line-height:49px; padding-left:20px;}